@media screen and (min-width: 1501px) {
  #header .container {
    max-width: 1400px !important;
    padding: 14px 0;
  }
  #header.header-new .logo a {
    font-size: 36px;
  }
  #header.header-new .logo .theme_10web_logo {
    height: 35px;
    width: 128px;
  }
  #header.header-new .logo .theme_10web_logo.theme_10web_ai_logo {
    width: 235px;
  }
  #header.header-new .logo .theme_10web_logo.theme_10web_affiliates_logo {
    width: 226px;
  }
  #header.header-new .menu .menu-item-has-children > a:after {
    top: 8px;
    right: 50px;
  }
  #header .phone-menu-block #top-nav .login_link_home {
    padding: 0 30px 0 7px;
    line-height: 16px;
    font-size: 16px;
  }
  #header .phone-menu-block #top-nav .menu {
    margin: auto 0 auto 100px;
  }
  #header .phone-menu-block #top-nav .menu li a {
    padding: 0 50px 0 0;
    font-size: 16px;
    letter-spacing: 0.13px;
  }
  #header .phone-menu-block #top-nav .menu li.has_sub_menu a {
    padding-right: 66px;
  }
  #header .phone-menu-block #top-nav .menu li.dropdown_menu {
    padding-right: 18px;
  }
  #header .phone-menu-block #top-nav .menu li.dropdown_menu .menu .menu-item-has-children > a:after {
    right: 50px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge {
    margin-left: 70px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge {
    width: 235px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge :after {
    width: 108px;
    height: 26px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge.coming_soon :after {
    content: url("../../../images/header/coming_soon.svg");
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge.life_time_deal :after {
    content: url("../../../images/header/life_time_deal.svg");
  }
  #header .phone-menu-block #top-nav .login_and_button .buy_now_button,
#header .phone-menu-block #top-nav .login_and_button .sign_up_attr,
#header .phone-menu-block #top-nav .login_and_button .buy_now {
    width: 238px;
    line-height: 22px;
    font-size: 16px;
    letter-spasing: 0.13px;
  }
  #header .menu ul.sub-menu p.menu-item-description {
    font-size: 12px;
    line-height: 20px;
    font-weight: 200;
    margin-top: 5px;
    max-width: 275px;
  }
  #header .menu ul.sub-menu .freelancers p.menu-item-description {
    width: 240px;
  }
  #header .menu ul.sub-menu .business p.menu-item-description {
    width: 220px;
  }
  #header .menu ul.sub-menu .woocommerce p.menu-item-description {
    width: 190px;
  }
  #header .menu ul.sub-menu .traffic p.menu-item-description {
    width: 210px;
  }
  #header .menu .sub-menu-container {
    position: absolute;
    z-index: -1;
    background: #fff;
    width: 100%;
    left: 0;
    display: block;
    box-sizing: border-box;
    transform-origin: center top 0;
    overflow: auto;
    top: 100%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0.05s, -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: visibility 0.05s, -moz-transform 0.2s, opacity 0.2s;
    transition: visibility 0.05s, transform 0.2s, opacity 0.2s;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  }
  #header .menu .sub-menu-container .container {
    padding-top: 30px;
    padding-bottom: 0;
  }
  #header .menu .sub-menu-container .container .sub-menu {
    width: 100%;
  }
  #header .menu .sub-menu-container li {
    width: 25%;
    text-align: left;
    float: left;
    margin: 0 0 20px !important;
  }

  .menu.has_badge {
    margin-left: 70px;
  }
  .menu.has_badge li.has_badge {
    width: 235px;
  }
  .menu.has_badge li.has_badge :after {
    width: 108px;
    height: 26px;
  }
}
